#include <stdio.h>

int main() {
	int i = 0;
	if (i == 0)
		if (i != 0)
			printf("test");
	else if (i == 0)
		printf("test");
	else
		printf("test");
	
	if (i == 0)
		switch (i)
			case 0:
			printf("test");
	else if (i == 0)
		printf("test");
	else
		printf("test");
	
	if (i == 0)
		while (i != 0)
			printf("test");
	else
		printf("test");
	
	if (i == 0)
		do
			printf("test");
		while (i != 0);
	else
		printf("test");
	
	if (i == 0)
		for (i = 0; i < 0; i++)
			printf("test");
	else
		printf("test");
	return 0;
}
